Class | Compass::Commands::Base
In: | lib/compass/commands/base.rb
Parent: | Object

### Methods

execute failed! framework new perform register successful?

### Included Modules

Actions

### Attributes

options | [RW] |
working_path | [RW] |

### Public Class methods

new(working_path, options)
register(command_name)

### Public Instance methods

execute()
failed!()
perform()
successful?()

### Protected Instance methods

framework()

[Validate]